<?php echo $this->doctype('XHTML1_STRICT'); ?>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <?php
      echo $this->headTitle();
      echo $this->headScript();
      echo $this->headLink();
    ?>
  </head>
  <frameset rows="50px,*" frameborder="0" noresize="noresize">
    <frame src="/preview-header.html"></frame>
    <frame src="<?php
      echo $this->content->findParentCondition()->findParentLpo()->landing_url;
    ?>"></frame>
  </frameset>
</html>
